### Virtual Method

# Foundry DocumentationProvider list_bundles

#### Declaration [src]

    DexFuture*
    list_bundles (
      FoundryDocumentationProvider* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that will resolve to a `GListModel` of `FoundryDocumentationBundle` or reject with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.